function FileData_Pairs(x)
{
x.t("unit\u00e9s","vous");
x.t("unit\u00e9s","2161ds-2");
x.t("barre","progression");
x.t("barre","des");
x.t("panneau","gestion");
x.t("noms","serveurs");
x.t("noms","produits");
x.t("\u00e9l\u00e9ments","liste");
x.t("modifier.","s\u00e9lectionnez");
x.t("utilisez","notation");
x.t("possible","d\u2019ajouter");
x.t("avant","pouvoir");
x.t("volet","s\u00e9lection");
x.t("console","switch");
x.t("t\u00e2ches.","l\u2019assistant");
x.t("l\u2019assistant","affiche");
x.t("l\u2019assistant","nouveau");
x.t("l\u2019assistant","d\u00e9couverte");
x.t("l\u2019assistant","d\u2019installation");
x.t("l\u2019assistant","retourner");
x.t("l\u2019\u00e9mulation","bootp");
x.t("progression","ajout");
x.t("progression","indique");
x.t("progression","recherche");
x.t("pouvoir","acc\u00e9der");
x.t("contient","une");
x.t("premi\u00e8re","fois");
x.t("raison","que");
x.t("raison","pour");
x.t("ignor\u00e9","sera");
x.t("fois","tous");
x.t("fois","que");
x.t("fois","qu\u2019un");
x.t("indiquer","que");
x.t("indiquer","une");
x.t("attribu\u00e9e","commutateur");
x.t("-ou-","aucun");
x.t("-ou-","cliquez");
x.t("texte","progression");
x.t("ajout","d\u2019un");
x.t("ajout","commutateurs");
x.t("reli\u00e9.","cette");
x.t("reli\u00e9.","figure");
x.t("3\u20115.","bo\u00eete");
x.t("remote","console");
x.t("cocher","inclure");
x.t("connexions","serveurs");
x.t("configur\u00e9es.","configuration");
x.t("d\u2019adresse","points");
x.t("celles","sp\u00e9cifi\u00e9es");
x.t("pouvez","s\u00e9lectionner");
x.t("pouvez","acc\u00e9der");
x.t("pouvez","utiliser");
x.t("pouvez","ajouter");
x.t("g\u00e9rer","les");
x.t("a2000r","d\u2019avocent");
x.t("unit\u00e9","d\u00e9couverte");
x.t("unit\u00e9","gr\u00e2ce");
x.t("unit\u00e9","pas");
x.t("2161ds","n\u2019est");
x.t("2161ds","est");
x.t("2161ds","sont");
x.t("gestion","mat\u00e9riel");
x.t("points","xxx.xxx.xxx.xxx.");
x.t("type","commutateur");
x.t("type","produit.");
x.t("type","produit");
x.t("logiciel.","une");
x.t("d\u2019informations","reportez-vous");
x.t("d\u2019informations","consultez");
x.t("r\u00e9gl\u00e9s","sur");
x.t("d\u00e9roulant","chaque");
x.t("d\u00e9roulant","pour");
x.t("connect\u00e9s","r\u00e9seau.");
x.t("affiche","page");
x.t("rep\u00e9rage","s\u2019affiche.");
x.t("rep\u00e9rage","commutateur");
x.t("supprimer","modifier.");
x.t("supprimer","pour");
x.t("parvenez","derni\u00e8re");
x.t("cliqu\u00e9","sur");
x.t("suivante","l\u2019assistant.");
x.t("disponibles","pour");
x.t("indiqu\u00e9e","ainsi");
x.t("hors","ligne");
x.t("hors","tension");
x.t("reli\u00e9s","cas");
x.t("ceci","fait");
x.t("locale","n\u2019est");
x.t("locale","pour");
x.t("locale","page");
x.t("poss\u00e9dant","commutateur");
x.t("poss\u00e9dant","une");
x.t("voulez","\u00e9galement");
x.t("laquelle","proc\u00e9dure");
x.t("affich\u00e9","sur");
x.t("affich\u00e9","dans");
x.t("saisissez","l\u2019adresse");
x.t("saisissez","gamme");
x.t("s\u00e9lection","des");
x.t("s\u00e9lection","d\u2019unit\u00e9");
x.t("s\u00e9lection","vers");
x.t("assembl\u00e9s","ceci");
x.t("assembl\u00e9s","lorsque");
x.t("assembl\u00e9s","s\u2019affiche");
x.t("assembl\u00e9s","existants");
x.t("assembl\u00e9s","auxquels");
x.t("recommande","r\u00e9server");
x.t("nombre","d\u2019adresses");
x.t("nombre","commutateurs");
x.t("ajout\u00e9s","base");
x.t("ajout\u00e9s","s\u2019affiche.");
x.t("ajouter.","avant");
x.t("ajouter.","sur");
x.t("ajouter.","cliquez");
x.t("des","unit\u00e9s");
x.t("des","\u00e9l\u00e9ments");
x.t("des","t\u00e2ches.");
x.t("des","connexions");
x.t("des","c\u00e2bles");
x.t("des","commutateurs");
x.t("des","nouveaux");
x.t("l\u2019adresse","utilisez");
x.t("l\u2019adresse","l\u2019adresse");
x.t("l\u2019adresse","masque");
x.t("l\u2019adresse","puis");
x.t("ils","sont");
x.t("vous","pouvez");
x.t("vous","parvenez");
x.t("vous","voulez");
x.t("vous","avez");
x.t("vous","\u00eates");
x.t("vous","serez");
x.t("vous","devez");
x.t("vous","invite");
x.t("vous","souhaitez");
x.t("vous","ajouterez");
x.t("vous","cliquez");
x.t("menu","d\u00e9roulant");
x.t("menu","l\u2019explorateur.");
x.t("reportez-vous","section");
x.t("alors","commutateur");
x.t("alors","dans");
x.t("alors","ajouter");
x.t("r\u00e9seau","s\u2019affiche.");
x.t("r\u00e9seau","dans");
x.t("3\u20117.","bo\u00eete");
x.t("s\u2019il","n\u2019a");
x.t("deux","charge");
x.t("trouv\u00e9s.","plusieurs");
x.t("trouv\u00e9s.","s\u00e9lectionnez");
x.t("ci-dessus.","cliquez");
x.t("nouveau","commutateur");
x.t("c\u00e2bles","sip");
x.t("n\u2019est","pr\u00e9sent");
x.t("n\u2019est","pas");
x.t("d\u00e9couvrir","partir");
x.t("\u00e9chou\u00e9.","cliquez");
x.t("niveau","commutateur");
x.t("aucun","nouveau");
x.t("aucun","commutateur");
x.t("aucun","ic\u00f4ne");
x.t("via","dhcp.");
x.t("2161ds-2","4161ds");
x.t("sp\u00e9cifi\u00e9es","dans");
x.t("d\u00e9placer","s\u00e9lection");
x.t("n\u2019ont","pas");
x.t("sond\u00e9es","parmi");
x.t("sur","r\u00e9seau");
x.t("sur","aucun");
x.t("sur","terminer");
x.t("sur","bouton");
x.t("sur","les");
x.t("sur","termin\u00e9");
x.t("sur","cette");
x.t("sur","oui");
x.t("sur","suivant");
x.t("sur","page");
x.t("sur","case");
x.t("sur","arr\u00eater");
x.t("sur","non");
x.t("sur","ajouter");
x.t("dialogue","l\u2019assistant");
x.t("dialogue","contient");
x.t("dialogue","type");
x.t("dialogue","rep\u00e9rage");
x.t("dialogue","s\u00e9lection");
x.t("dialogue","s\u2019affiche");
x.t("dialogue","configurer");
x.t("classique","reli\u00e9.");
x.t("terminer","pour");
x.t("d\u00e9couverte","alors");
x.t("d\u00e9couverte","tous");
x.t("d\u00e9couverte","s\u2019affiche.");
x.t("d\u00e9couverte","termin\u00e9");
x.t("d\u00e9couverte","d\u2019un");
x.t("avez","cliqu\u00e9");
x.t("avez","fini");
x.t("poss\u00e8de","m\u00eame");
x.t("base","ajout");
x.t("base","donn\u00e9es.");
x.t("base","donn\u00e9es");
x.t("lorsque","vous");
x.t("lorsque","cette");
x.t("que","vous");
x.t("que","tous");
x.t("que","les");
x.t("que","soit");
x.t("bouton","nouveau");
x.t("bouton","ajouter");
x.t("d\u2019installation","nouveau");
x.t("indique","type");
x.t("indique","nombre");
x.t("indique","commutateur");
x.t("tous","les");
x.t("modifier","supprimer");
x.t("modifier","liste.");
x.t("modifier","pendant");
x.t("liste.","s\u00e9lectionnez");
x.t("liste.","nota");
x.t("d\u00e9roulante","chaque");
x.t("commutateurs.","une");
x.t("l\u2019\u00e9tat","indique");
x.t("plus","d\u2019informations");
x.t("plus","commutateur");
x.t("les","unit\u00e9s");
x.t("les","noms");
x.t("les","c\u00e2bles");
x.t("les","sip");
x.t("les","num\u00e9ros");
x.t("les","informations");
x.t("les","adresses");
x.t("les","eid");
x.t("les","avriq");
x.t("les","commutateurs");
x.t("les","cases");
x.t("les","nouveaux");
x.t("a1000r","a2000r");
x.t("s\u2019affiche.","texte");
x.t("s\u2019affiche.","saisissez");
x.t("s\u2019affiche.","cette");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("s\u2019affiche.","cliquez");
x.t("3\u20112.","bo\u00eete");
x.t("sip","hors");
x.t("sip","poss\u00e9dant");
x.t("sip","les");
x.t("sip","avriq");
x.t("sip","r\u00e9cup\u00e9r\u00e9s");
x.t("sous-r\u00e9seau","passerelle");
x.t("compatible","avec");
x.t("xxx.xxx.xxx.xxx.","cliquez");
x.t("termin\u00e9","lorsque");
x.t("termin\u00e9","s\u2019affiche.");
x.t("d\u2019ajout","page");
x.t("continuer.","barre");
x.t("continuer.","page");
x.t("continuer.","bo\u00eete");
x.t("num\u00e9ros","eid");
x.t("sans","adresse");
x.t("m\u00eame","adresse");
x.t("commutateur","reli\u00e9.");
x.t("commutateur","2161ds");
x.t("commutateur","classique");
x.t("commutateur","que");
x.t("commutateur","d\u00e9couvert");
x.t("commutateur","num\u00e9rique");
x.t("commutateur","consoles");
x.t("commutateur","s\u00e9lectionn\u00e9");
x.t("commutateur","correspondant");
x.t("d\u00e9tecte","commutateur");
x.t("retourner","fen\u00eatre");
x.t("d\u2019unit\u00e9","ajout");
x.t("d\u2019unit\u00e9","s\u2019il");
x.t("d\u2019unit\u00e9","d\u00e9couverte");
x.t("chaque","unit\u00e9");
x.t("chaque","sip");
x.t("chaque","c\u00e2ble");
x.t("chaque","bo\u00eete");
x.t("chaque","fournisseur");
x.t("qui","lui");
x.t("qui","ont");
x.t("d\u2019adresses","sond\u00e9es");
x.t("d\u2019adresses","que");
x.t("d\u2019adresses","s\u2019affiche.");
x.t("r\u00e9p\u00e9tez","l\u2019\u00e9tape");
x.t("d\u2019un","nouveau");
x.t("d\u2019un","commutateur");
x.t("votre","remote");
x.t("votre","nouveau");
x.t("d\u00e9couverte.","ajout");
x.t("dynamiques","l\u2019\u00e9mulation");
x.t("plusieurs","commutateurs");
x.t("statiques.","dell");
x.t("d\u00e9couvert","sera");
x.t("\u00e9ch\u00e9ant.","vous");
x.t("\u00e9ch\u00e9ant.","lorsque");
x.t("\u00e9ch\u00e9ant.","champ");
x.t("affichage","resynchronisation");
x.t("donn\u00e9es.","vous");
x.t("donn\u00e9es.","cliquez");
x.t("partir","menu");
x.t("lui","sont");
x.t("d\u00e9tect\u00e9","vous");
x.t("fini","consulter");
x.t("s\u00e9lectionner","les");
x.t("s\u00e9lectionner","commutateur");
x.t("s\u00e9lectionner","l\u2019unit\u00e9");
x.t("s\u00e9lectionner","fournisseur");
x.t("adresse","r\u00e9seau");
x.t("adresse","pour");
x.t("adresse","s\u00e9lectionnez");
x.t("adresse","\u00e9t\u00e9");
x.t("adresse","qu\u2019une");
x.t("num\u00e9rique","remote");
x.t("serveurs","panneau");
x.t("serveurs","qui");
x.t("serveurs","page");
x.t("serveurs","associ\u00e9s");
x.t("cat\u00e9gorie","serveurs");
x.t("c\u00e2ble","sip");
x.t("masque","sous-r\u00e9seau");
x.t("bootp","via");
x.t("bootp","bootstrap");
x.t("cours","s\u2019affiche");
x.t("l\u2019ajout","des");
x.t("cette","page");
x.t("cette","bo\u00eete");
x.t("principale.","les");
x.t("principale.","votre");
x.t("pr\u00e9sent","vous");
x.t("consoles","2161ds");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","premi\u00e8re");
x.t("pour","indiquer");
x.t("pour","g\u00e9rer");
x.t("pour","laquelle");
x.t("pour","d\u00e9placer");
x.t("pour","modifier");
x.t("pour","tous");
x.t("pour","plus");
x.t("pour","les");
x.t("pour","continuer.");
x.t("pour","commutateur");
x.t("pour","chaque");
x.t("pour","quitter");
x.t("pour","quelque");
x.t("s\u2019affiche","remote");
x.t("s\u2019affiche","vous");
x.t("s\u2019affiche","alors");
x.t("s\u2019affiche","pour");
x.t("s\u2019affiche","pendant");
x.t("s\u2019affiche","c\u00f4t\u00e9");
x.t("\u00eates","invit\u00e9");
x.t("fen\u00eatre","rep\u00e9rage");
x.t("fen\u00eatre","adresse");
x.t("fen\u00eatre","s\u00e9lectionner");
x.t("fen\u00eatre","principale.");
x.t("fen\u00eatre","configurer");
x.t("fen\u00eatre","assistant");
x.t("l\u2019unit\u00e9","indiqu\u00e9e");
x.t("l\u2019unit\u00e9","ajouter");
x.t("l\u2019unit\u00e9","cliquez");
x.t("3\u20114.","bo\u00eete");
x.t("software","vous");
x.t("software","d\u00e9tecte");
x.t("software","pour");
x.t("software","recherche");
x.t("cas","raison");
x.t("cas","\u00e9ch\u00e9ant.");
x.t("existants","contient");
x.t("r\u00e9seau.","commutateur");
x.t("d\u2019ajouter","plusieurs");
x.t("toutes","celles");
x.t("toutes","deux");
x.t("associ\u00e9s.","cliquez");
x.t("d\u00e9couverts","l\u2019assistant");
x.t("l\u2019\u00e9tape","pour");
x.t("produit.","figure");
x.t("produit.","nota");
x.t("produit.","cliquez");
x.t("section","affichage");
x.t("champ","commutateurs");
x.t("reli\u00e9","commutateur.");
x.t("compris","vous");
x.t("switch","software");
x.t("dans","volet");
x.t("dans","menu");
x.t("dans","base");
x.t("dans","les");
x.t("dans","cat\u00e9gorie");
x.t("dans","oscar");
x.t("dans","liste");
x.t("dans","gamme");
x.t("resynchronisation","des");
x.t("resynchronisation","dans");
x.t("gr\u00e2ce","remote");
x.t("s\u00e9lectionnez","l\u2019adresse");
x.t("s\u00e9lectionnez","commutateur");
x.t("s\u00e9lectionnez","produit.");
x.t("s\u00e9lectionnez","produit");
x.t("s\u00e9lectionnez","outils");
x.t("s\u00e9lectionnez","fichier");
x.t("s\u00e9lectionnez","fournisseur");
x.t("oscar","cas");
x.t("pas","affich\u00e9");
x.t("pas","modifier");
x.t("pas","compatible");
x.t("pas","cas");
x.t("pas","\u00e9t\u00e9");
x.t("fait","cliquez");
x.t("vers","liste");
x.t("\u00e9tat.","l\u2019\u00e9tat");
x.t("serez","donc");
x.t("oui","puis");
x.t("celle-ci","base");
x.t("qu\u2019un","commutateur");
x.t("produits","disponibles");
x.t("d\u00e9finis","dans");
x.t("locale.","-ou-");
x.t("produit","pour");
x.t("produit","s\u2019affiche");
x.t("produit","s\u00e9lectionnez");
x.t("produit","puis");
x.t("ligne","pour");
x.t("ajout\u00e9","base");
x.t("ajout\u00e9","est");
x.t("fonction","d\u00e9couverte.");
x.t("fonction","resynchronisation");
x.t("s\u2019affichent","alors");
x.t("s\u2019affichent","dans");
x.t("tension","vous");
x.t("tension","les");
x.t("configurer","les");
x.t("configurer","commutateur");
x.t("passerelle","que");
x.t("configuration","r\u00e9ussi");
x.t("logiciel","recherche");
x.t("3\u20116.","bo\u00eete");
x.t("d\u2019avocent","ajout");
x.t("d\u2019avocent","hors");
x.t("d\u2019avocent","trouv\u00e9s.");
x.t("d\u2019avocent","lorsque");
x.t("d\u2019avocent","plus");
x.t("d\u2019avocent","reli\u00e9");
x.t("d\u2019avocent","est");
x.t("d\u2019avocent","r\u00e9cup\u00e9r\u00e9s");
x.t("d\u2019avocent","fonctionnement");
x.t("d\u2019avocent","sont");
x.t("d\u2019avocent","sous");
x.t("s\u00e9lectionn\u00e9","dans");
x.t("s\u00e9lectionn\u00e9","figure");
x.t("recherche","nouveau");
x.t("recherche","sur");
x.t("recherche","l\u2019unit\u00e9");
x.t("informations","ont");
x.t("devez","alors");
x.t("devez","ajouter");
x.t("suivant","vous");
x.t("suivant","pour");
x.t("suivant","fen\u00eatre");
x.t("suivant","figure");
x.t("suivant","nota");
x.t("suivant","bo\u00eete");
x.t("figure","3\u20115.");
x.t("figure","3\u20117.");
x.t("figure","3\u20112.");
x.t("figure","chaque");
x.t("figure","3\u20114.");
x.t("figure","3\u20116.");
x.t("figure","3\u20113.");
x.t("\u00e9t\u00e9","possible");
x.t("\u00e9t\u00e9","attribu\u00e9e");
x.t("\u00e9t\u00e9","configur\u00e9es.");
x.t("\u00e9t\u00e9","ajout\u00e9s");
x.t("\u00e9t\u00e9","trouv\u00e9s.");
x.t("\u00e9t\u00e9","d\u00e9tect\u00e9");
x.t("\u00e9t\u00e9","ajout\u00e9");
x.t("\u00e9galement","rechercher");
x.t("eid","des");
x.t("quitter","l\u2019assistant");
x.t("bootstrap","protocol");
x.t("adresses","dynamiques");
x.t("adresses","statiques.");
x.t("pendant","que");
x.t("pendant","l\u2019ajout");
x.t("pendant","proc\u00e9dure");
x.t("charge","dhcp.");
x.t("distantes","barre");
x.t("distantes","type");
x.t("distantes","poss\u00e9dant");
x.t("distantes","des");
x.t("distantes","ajouter.");
x.t("distantes","n\u2019est");
x.t("distantes","n\u2019ont");
x.t("distantes","base");
x.t("distantes","indique");
x.t("distantes","que");
x.t("distantes","a1000r");
x.t("distantes","s\u2019affiche.");
x.t("distantes","sans");
x.t("distantes","qui");
x.t("distantes","d\u2019un");
x.t("distantes","cours");
x.t("distantes","s\u2019affiche");
x.t("distantes","dans");
x.t("distantes","s\u00e9lectionnez");
x.t("distantes","qu\u2019un");
x.t("distantes","d\u2019avocent");
x.t("distantes","\u00e9t\u00e9");
x.t("distantes","commutateurs");
x.t("distantes","dell");
x.t("distantes","ajouter");
x.t("distantes","ainsi");
x.t("distantes","n\u2019a");
x.t("acc\u00e9der","fonction");
x.t("acc\u00e9der","une");
x.t("avriq","les");
x.t("avriq","d\u2019avocent");
x.t("ic\u00f4ne","s\u2019affiche");
x.t("actuellement","d\u00e9finis");
x.t("donn\u00e9es","logiciel.");
x.t("donn\u00e9es","locale");
x.t("donn\u00e9es","poss\u00e8de");
x.t("donn\u00e9es","votre");
x.t("donn\u00e9es","locale.");
x.t("est","affich\u00e9");
x.t("est","compatible");
x.t("est","ajout\u00e9");
x.t("est","s\u00e9lectionn\u00e9");
x.t("auxquels","ils");
x.t("commutateur.","pour");
x.t("commutateur.","figure");
x.t("notation","d\u2019adresse");
x.t("page","l\u2019assistant");
x.t("page","suivante");
x.t("page","s\u00e9lection");
x.t("page","vous");
x.t("page","aucun");
x.t("page","assistant");
x.t("page","\u00e9num\u00e8re");
x.t("page","cliquez");
x.t("page","gamme");
x.t("ont","\u00e9t\u00e9");
x.t("nota","2161ds");
x.t("nota","commutateur");
x.t("inclure","les");
x.t("r\u00e9cup\u00e9r\u00e9s","niveau");
x.t("invite","s\u00e9lectionner");
x.t("rechercher","sur");
x.t("rechercher","les");
x.t("protocole","bootp");
x.t("4161ds","prennent");
x.t("consulter","liste.");
x.t("donc","invit\u00e9");
x.t("case","cocher");
x.t("outils","d\u00e9couvrir");
x.t("s\u00e9lectionn\u00e9s","ont");
x.t("s\u00e9lectionn\u00e9s","leur");
x.t("leur","\u00e9tat.");
x.t("commutateurs","assembl\u00e9s");
x.t("commutateurs","base");
x.t("commutateurs","consoles");
x.t("commutateurs","s\u2019affichent");
x.t("commutateurs","actuellement");
x.t("commutateurs","s\u00e9lectionn\u00e9s");
x.t("commutateurs","sont");
x.t("commutateurs","manuellement");
x.t("commutateurs","d\u00e9tect\u00e9s.");
x.t("liste","supprimer");
x.t("liste","des");
x.t("liste","tous");
x.t("liste","d\u00e9roulante");
x.t("liste","produit.");
x.t("liste","produit");
x.t("liste","commutateurs");
x.t("liste","nouveaux");
x.t("cliquer","sur");
x.t("derni\u00e8re","fen\u00eatre");
x.t("dhcp.","les");
x.t("dhcp.","fen\u00eatre");
x.t("protocol","les");
x.t("prennent","toutes");
x.t("arr\u00eater","pendant");
x.t("arr\u00eater","assistant");
x.t("fonctionnement","base");
x.t("invit\u00e9","indiquer");
x.t("invit\u00e9","s\u00e9lectionner");
x.t("non","puis");
x.t("nouveaux","commutateurs.");
x.t("nouveaux","commutateurs");
x.t("r\u00e9ussi","logiciel");
x.t("cases","l\u2019adresse");
x.t("qu\u2019une","unit\u00e9");
x.t("souhaitez","ajouter.");
x.t("souhaitez","rechercher");
x.t("souhaitez","ajouter");
x.t("souhaitez","attribuer");
x.t("une","fois");
x.t("une","unit\u00e9");
x.t("une","adresse");
x.t("une","liste");
x.t("sont","r\u00e9gl\u00e9s");
x.t("sont","connect\u00e9s");
x.t("sont","reli\u00e9s");
x.t("sont","associ\u00e9s.");
x.t("sont","d\u00e9couverts");
x.t("c\u00f4t\u00e9","menu");
x.t("dell","recommande");
x.t("dell","vous");
x.t("utiliser","remote");
x.t("utiliser","fonction");
x.t("distantes.","cliquez");
x.t("parmi","toutes");
x.t("proc\u00e9dure","ci-dessus.");
x.t("proc\u00e9dure","\u00e9chou\u00e9.");
x.t("proc\u00e9dure","d\u2019ajout");
x.t("ajouter","des");
x.t("ajouter","modifier");
x.t("ajouter","base");
x.t("ajouter","les");
x.t("ajouter","r\u00e9p\u00e9tez");
x.t("ajouter","pour");
x.t("ajouter","dans");
x.t("ajouter","celle-ci");
x.t("ajouter","figure");
x.t("ajouter","manuellement");
x.t("ajouter","cliquez");
x.t("fichier","nouveau");
x.t("sous","tension");
x.t("assistant","affiche");
x.t("assistant","d\u00e9couverte");
x.t("assistant","cliquez");
x.t("r\u00e9server","une");
x.t("quelque","raison");
x.t("manuellement","commutateur.");
x.t("manuellement","utiliser");
x.t("d\u00e9tect\u00e9s.","champ");
x.t("consultez","proc\u00e9dure");
x.t("bo\u00eete","dialogue");
x.t("ainsi","que");
x.t("n\u2019a","pas");
x.t("n\u2019a","\u00e9t\u00e9");
x.t("\u00e9num\u00e8re","tous");
x.t("ajouterez","commutateur");
x.t("fournisseur","type");
x.t("fournisseur","les");
x.t("fournisseur","commutateur");
x.t("fournisseur","s\u2019affichent");
x.t("cliquez","sur");
x.t("puis","sur");
x.t("puis","cliquez");
x.t("3\u20113.","bo\u00eete");
x.t("l\u2019explorateur.","l\u2019assistant");
x.t("l\u2019explorateur.","-ou-");
x.t("associ\u00e9s","dans");
x.t("correspondant","partir");
x.t("correspondant","dans");
x.t("attribuer","l\u2019unit\u00e9");
x.t("mat\u00e9riel","cliquer");
x.t("avec","les");
x.t("avec","protocole");
x.t("gamme","nombre");
x.t("gamme","d\u2019adresses");
x.t("soit","compris");
x.t("sera","ignor\u00e9");
x.t("sera","pas");
}
